/* This is the CSS file to be used by all pages */

/** GENERAL STYLES **/
	body { margin: 0;}
	div { padding: 0; margin: 0; }
	body, table, td, th, tr { font-size: 13px; color: #434343; font-family: verdana, helvetica, sans-serif; }
	h1, h2, h3, h4, h5, h6 { margin: 0; color: #FF8000;  }
	.hsoft { color: #FF9933; }
	h1 { font-size: 24px; }
	h2 { font-size: 18px; }
	h3 { font-size: 16px; }
	
	a { text-decoration: none; }
	a:link, a:visited, a:active { color: #3c832b; }
	a:hover, a:visited:hover { color: #087E32; font-weight: bold; }
  
	img { border: 0; }
/** END GENERAL STYLES **/

/** MAIN DIVS **/
	#top { height: 112px; background: url('../img_v2/stripes.gif') repeat-x; clear: both; }
	#hd { width: 940px; margin: 0 auto; position: relative; }
	#bd { width: 940px; margin: 0 auto; padding: 15px 0 0 0; clear: both; } 
	#ft { text-align:center; background:#f1f1f1; width: 100%; clear: both; margin: 0 auto; padding: 20px 0 120px 0; font-size: 11px; margin-top:20px;}
	#overlay { width: 100%; min-height: 100%; position: fixed; top: 0; left: 0; z-index: 2; background: url('../img_v2/overlay.png') repeat 0 0; display: none; }
/** END MAIN DIVS **/

/** INSIDE THE HEADER **/
	#hd-left { width: 300px; height: 60px; }
	#account { position: absolute; top: 0px; left: 680px; width: 260px; height: 75px; }
	#accountIn { display: none; }
	#accountIn1 { padding: 10px 0 0 0; color: #ddd; font-size: 18px; text-align: right; }
	#accountIn2 { text-align: right; }
	#accountIn2 a:link, #accountIn2 a:visited { color: #f2f2f2; }
	#accountOut { display: none; width: 260px; height: 23px; font-size: 18px; padding: 26px 0; text-align: center;  background: url('../img_v2/account-out.gif'); }
	#menu { position: absolute; top: 86px; left: 540px; width: 400px; height: 20px; font-size: 13px; text-align: right; }
/** END INSIDE THE HEADER **/




/** STYLES FOR THE LOGIN BOX **/
	#loginO {  line-height: 1.5em; width: 402px; padding: 30px 20px; background-color: #F2F2F2; margin: 5% auto 0 auto; z-index: 3; position: relative; display: none; }
	#tabContainer { position: relative; padding: 37px 0 0 0; }
	#loginLoader { position: absolute; top: 45px; left: 362px; width: 40px; height: 40px; display: none; z-index: 5;}
	#tabs { position: absolute; top: 0; left: 0; z-index: 4; }
	.tab { color: #42454a; background-color: #E4E8EB; color: #8C949C; border: 1px solid #8FADCC; padding: 6px 5px; margin: 0 12px 0 0; cursor: pointer; height: 20px;  }
	.tab:hover { background-color: #F0F4F7; color: #203040; }
	.selTab { border-bottom: 0px; background-color: #F0F4F7; color: #203040; height: 21px; padding: 8px; font-weight: bold; }
	.tabContent { width: 340px; padding: 30px 30px 30px 30px; background-color: #F0F4F7; border: 1px solid #8FADCC; display: none; } 
	#close { position: absolute; top: 1px; left: 421px; height: 20px; width: 20px; cursor: pointer; z-index: 5;}
	.tabContent div.a { font-size: 16px; font-weight: bold; }
	.tabContent div.b { margin: 8px 0 0 0; font-size: 12px; }
	.tabContent div.c { margin: 15px 0 0 0; }
	.tabContent div.d { margin: 10px 0 0 0; font-size: 11px; }
	.tabContent div.e { margin: 10px 0 0 0; color: red; font-size: 11px; }
	.tabContent div.f { margin: 8px 0 0 0; font-size: 11px; }
	.tabContent input.x { border: 1px solid #8FADCC; color: #28425E; font-size: 14px; width: 220px; }
	.tabContent input.y { padding: 0 10px; }
	#btnVerify { visibility: hidden; }
/** STYLES FOR THE LOGIN BOX **/

